# \Thelia\Command\OutputTheliaConsoleOutput

## Summary

Methods
Properties
Constants
renderBlock()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Command/Output/TheliaConsoleOutput.php
Package
  \Default
Class hierarchy
  \Symfony\Component\Console\Output\ConsoleOutput
  \Thelia\Command\Output\TheliaConsoleOutput

## Tags

None found

## Methods

### renderBlock()

    renderBlock(array $messages,  $style)

#### Parameters

array | $messages |
| $style |

#

## Tags

None found

### TheliaConsoleOutput.php